#wrapper {
    margin-right:auto;
    margin-left:auto;
    width: 100%;
}
#header {
    background-image:url("../img/bg-header.png");
    background-position:left top;
    background-repeat:repeat-x;
}
#header .inside {
    max-width:976px;
    margin-right:auto;
    margin-left:auto;
    background-image:url("../img/bg-content.png");
    background-position:left top;
    background-repeat:repeat-y;
}

#header .logo {
    height:255px;
    float:left;
    margin-bottom:20px;
}

#header .logo a {
   display: block;
}

#head-box:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}


#header .mod_navigation {
    float:right;
}
#header .mod_navigation.block {
    overflow:visible;
}
#header ul.level_1 {
    position:relative;
    float:left;
    margin-top:215px;
}
#header ul.level_1 li {
    float:left;
    margin:0;
    padding:0 35px 0 0;
}
#header ul.level_1 li.last {
    padding-right:0;
}
#header ul.level_1 li a,
#header ul.level_1 li strong {
    display:block;
    font:22px/60px 'FrutigerLTW01-47LightCn';
    font-weight:normal;
    color:#868889;
    text-transform:uppercase;
}
#header ul.level_1 li a:hover,
#header ul.level_1 li strong,
#header ul.level_1 li strong:hover {
    text-decoration:none;
    color:#CC071E;
}
#header ul.level_1 > li:hover ul.level_2 {
    display:block;
}
#header ul.level_2 {
    position:absolute;
    display:none;
    z-index:999;
}
#header ul.level_2 li {
    margin:0;
    padding:0;
}
#header ul.level_2 li a,
#header ul.level_2 li strong {
    width:206px;
    height:40px;
    display:block;
    padding-left:12px;
    background-image:url("../img/bg-menu.png");
    background-position:left top;
    background-repeat:no-repeat;
    font-size:14px;
    line-height:42px;
    color:#fff;
    text-transform:capitalize;
}
#header ul.level_2 li a:hover,
#header ul.level_2 li strong,
#header ul.level_2 li strong:hover {
    background-image:url("../img/bg-menu-on.png");
    background-position:left top;
    background-repeat:no-repeat;
    color:#fff;
}
#header .content-image {
    padding-left: 3px;
}

#container {
    max-width:762px;
    margin-right:auto;
    margin-left:auto;
    padding-top:45px;
    padding-bottom:68px;
    background-image:url("../img/bg-content.png");
    background-position:left center;
    background-repeat:repeat-y;
}

.fullwidth #container {
    max-width: 976px;
}

.fullwidth #main .inside {
    padding-right: 0;
}

#main .inside {
    margin-left:95px;
    padding-right:20px;
}
#main .mod_breadcrumb {
    margin-bottom:15px;
}
#main .mod_breadcrumb:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}
#main .mod_breadcrumb li{
    list-style: none;
    padding-left: 5px;
}

#main .mod_breadcrumb li,
#main .mod_breadcrumb h4 {
    float: left;
}

#main .mod_breadcrumb a {
    font-size:12px;
    position: relative;
    display: block;
}

#main .mod_breadcrumb li.active {
    font-size: 12px;
}

#main .mod_breadcrumb a {
    padding-right: 15px;
}

#main .mod_breadcrumb a:after {
    content: ">";
    position: absolute;
    right: 0;
}


#main .mod_breadcrumb h4 {
    display:inline;
    font-size:12px;
}
#main .mod_article .table-list table tr:nth-child(odd) {
    background-color:#ebebeb;
    color:#87888A;
}
#main .mod_article .table-list table tr:nth-child(odd) a {
    text-decoration:underline;
    color:#87888A;
}
#main .mod_article .table-list table tr:nth-child(even) {
    background-color:#fff;
    color:#87888A;
}
#main .mod_article .table-list table tr:nth-child(even) a {
    text-decoration:underline;
    color:#87888A;
}
#main .mod_article table td {
    padding:10px;
}
#main .mod_article h2 {
    margin-top:15px;
    margin-bottom:15px;
    font:20px 'FrutigerLTW01-47LightCn';
    font-weight:bold;
}
#main .mod_article ul {
    margin-top:5px;
    margin-bottom:5px;
    margin-left:20px;
}
#main div.boxen-projekte {
    margin-bottom:45px;
}
#main .boxen-projekte div.box {
    width:211px;
    float:left;
    margin-right:10px;
}
#main .boxen-projekte div.box.last {
    margin-right:0;
}
#main .boxen-projekte div.box p {
    line-height:0;
}
#main .boxen-projekte div.box h2 {
    width:199px;
    height:50px;
    padding-top:8px;
    padding-left:12px;
    background-image:url("../img/bg-box-projekte.png");
    background-position:left top;
    background-repeat:repeat-x;
    font:18px/18px Dosis;
    font-weight:normal;
    color:#fff;
}
#main div.link-back {
    margin-top:15px;
    margin-bottom:15px;
    text-align:right;
}
#right {
    background-image:url("../img/bg-right.png");
    background-position:left top;
    background-repeat:repeat-y;
}
#right .inside {
    padding-left:16px;
}
#right h3 {
    font-weight:bold;
}
#footer {
    background-image:url("../img/bg-footer.png");
    background-position:left top;
    background-repeat:repeat-x;

}
#footer,
#footer a {
    color:#fff;
}
#footer .inside {
    max-width:976px;
    margin-right:auto;
    margin-left:auto;
    padding-top:15px;
    min-height: 110px;
}
#footer div.left {
    max-width:722px;
    margin-left:93px;
    padding-bottom:15px;
    border-bottom:1px solid #fff;
    display: flex;
}
#footer div.left .contact {
    margin-right: 50px;
}
#footer div.right {
    text-align: right;
    margin-right:161px;
    padding-top:15px;
}
#footer .mod_navigation ul.level_1 {
    margin:30px 0 0;
    padding:30px 0 0;
    border-top:1px solid #fff;
}
#footer .mod_navigation ul.level_1 li {
    float:left;
    margin:0;
    padding:0 84px 0 0;
}
#footer .mod_navigation ul.level_1 li.last {
    padding-right:0;
}
#footer .mod_navigation ul.level_1 li a,
#footer .mod_navigation ul.level_1 li span.active {
    font:24px/22px 'FrutigerLTW01-47LightCn';
    font-weight:normal;
    color:#fff;
    text-transform:uppercase;
}
#footer div.right a {
    font:14px/22px 'FrutigerLTW01-47LightCn';
    text-transform:uppercase;
}
#footer h2 {
    font:24px/22px 'FrutigerLTW01-47LightCn';
    font-weight:normal;
    color:#fff;
    text-transform:uppercase;
}

#main .content-gallery {
    margin: 25px auto;
    max-width: 650px;
}

.mm-listview>li>a, .mm-listview>li>span {
    font: 22px/40px 'FrutigerLTW01-47LightCn';
    font-weight: normal;
    color: #868889;
    text-transform: uppercase;
}

.mm-menu .mm-listview>li.mm-selected>a:not(.mm-next), .mm-menu .mm-listview>li.mm-selected>span {
    color: #CC071E;
}

.mobileHidden {
    display: none !important;
}

#menuBars {
    display: none;
}


table {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

@media (max-width: 1026px) {
    #header .inside {
        padding: 0 25px;
        background-position: 25px;
    }
    #container {
        margin-right: 25px;
        margin-left: 25px;
    }
    .fullwidth #container {
    }
    #menuBars {
        display: flex;
        position: absolute;
        z-index: 100;
        right: 25px;
        top: 225px;
        text-decoration: none;
    }
    #menuBars img {
        max-width: 30px;
        margin-top: 3px;
        height: 30px;
        margin-left: 10px;
    }
    #menuBars span {
        font: 24px/40px 'FrutigerLTW01-47LightCn';
        color: #CC071E;
        text-transform: uppercase;
    }
    #header .mod_navigation {
        display: none;
    }

}

@media (max-width: 976px) {
    #footer div.left {
        width: 100%;
        max-width: unset;
        margin: 0;
    }
    #footer div.right {
        margin-right: 0;
    }
    #footer .inside {
        padding-left: 60px;
        padding-right: 25px;
    }
    #main .inside {
        margin-left: 35px;
    }
}


@media (max-width: 972px) {
    #header ul.level_1 {
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    #container {
        max-width: unset;
        padding-right: 0;
        padding-top: 15px;
    }
    #right {
        display: none;
    }
    #main .inside {
        padding-right: 0;
    }
    #main .mod_breadcrumb {
        display: none;
    }
    h1 {
        font-size: 24px;
        line-height: 32px;
    }
}

@media (max-width: 520px) {
    #footer div.left {
        display: block;
    }
    #footer div.left .email {
        margin-top: 5px;
    }
    #footer div.right {
        text-align: left;
    }
    #header {
        background-position: 0 0px;
        background-size: 1.2px;
    }
    #header .logo {
        width: 270px;
        height: 165px;
    }
    #header .logo img {
        max-width: 100%;
    }
    #menuBars {
        top: 125px;
    }
    #header .inside,
    #container {
        background-size: 10px;
    }
    #header .content-image {
        padding-left: 1px;
    }
    #main .inside {
        margin-left: 28px;
    }
    #footer .inside {
        padding-left: 53px;
    }

}


.cookiebar {
    text-align: left;
	flex-wrap: nowrap;
    justify-content: center;
    align-items: unset;

}

.cookiebar .cookiebar__button {
    background: #cc071e;
}

.cookiebar .cookiebar__button:hover {
    background: #87888A;
}
